<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">

    <preference for="Training\TestOM\Model\OMInterface" type="Training\TestOM\Model\Manager" />
    <type name="Training\TestOM\Model\Test">
        <arguments>
            <argument name="name" xsi:type="string">Test String</argument>
            <argument name="number" xsi:type="number">33</argument>
            <argument name="arrayList" xsi:type="array">
                <item name="item_1" xsi:type="string">ItemString</item>
                <item name="item_2" xsi:type="number">11</item>
            </argument>
        </arguments>
    </type>

</config>
